Ecosyste.ms: Advisories

An open API service providing security vulnerability metadata for many open source software ecosystems.

Security Advisories: GSA_kwCzR0hTQS1qaHh3LTRodzQtbWhoN84AAgQB

MoinMoin improper access control on the included page for the rst parser

The rst parser (parser/text_rst.py) in MoinMoin 1.6.1 does not check the ACL of an included page, which allows attackers to read unauthorized include files via unknown vectors.

Permalink: https://github.com/advisories/GHSA-jhxw-4hw4-mhh7
JSON: https://advisories.ecosyste.ms/api/v1/advisories/GSA_kwCzR0hTQS1qaHh3LTRodzQtbWhoN84AAgQB
Source: GitHub Advisory Database
Origin: Unspecified
Severity: Moderate
Classification: General
Published: about 2 years ago
Updated: 27 days ago


Identifiers: GHSA-jhxw-4hw4-mhh7, CVE-2008-6548
References: Blast Radius: 0.0

Affected Packages

pypi:moin
Dependent packages: 0
Dependent repositories: 46
Downloads: 208 last month
Affected Version Ranges: < 1.6.2
Fixed in: 1.6.2
All affected versions:
All unaffected versions: 1.8.4, 1.8.5, 1.8.6, 1.8.7, 1.9.0, 1.9.1, 1.9.2, 1.9.3, 1.9.4, 1.9.5, 1.9.6, 1.9.7, 1.9.8, 1.9.9, 1.9.10, 1.9.11